#!/bin/sh -e

./configure \
    --prefix=/usr

mv make.sh src
cd src

./make.sh ../

for i in *so*
do
    install -Dm644 $i "$1/usr/lib/"
done

for i in *.a
do 
    install -Dm644 $i "$1/usr/lib/"
done

cd ..

for i in *.pc
do
    install -Dm644 $i "$1/usr/lib/pkgconfig/"
done

mv include "$1/usr/"
